RubyGems Navigation menu

rack_detect_platform 0.0.1

Very simple Rack middleware to set an env variable based on user agent

Gemfile
          gem 'rack_detect_platform', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rack_detect_platform -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,881

For this version 1,244

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 31, 2010 (6 KB)
  2. 0.0.1 - August 31, 2010 (6 KB)

Runtime Dependencies:

Development Dependencies: